Download it now!
Bug 33875 - Pressing "Add" button in "Spelling: ..." dialog box does nothing
Summary: Pressing "Add" button in "Spelling: ..." dialog box does nothing
Status: CLOSED NOTABUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-03 09:27 UTC by Felix
Modified: 2011-12-24 04:59 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix 2011-02-03 09:27:11 UTC
In Calc, when I try to add a new word to the ignore list in the Spelling: Hungarian dialog box (which comes up after pressing F7) using the Add button (with a little arrow on it), nothing happens! The little arrow suggests that a drop-down list should appear.
However, clicking the Ignore All button adds the word to the IgnoreAllList.

FYI:
OS: Windows XP Professional Version 2002 SP2
HW: Intel Core2 Duo CPU E6750, Asus P5KC motherboard, 4 GB RAM
App: LibreOffice 3.3.0 OOO330m19 (Build:6) tag libreoffice-3.3.0.4
Custom install with only English and Hungarian dictionaries/language packs
Comment 1 rpr 2011-09-05 05:27:10 UTC
Although this bug refers to Calc I'd say it is a duplicate of bug 36678.

*** This bug has been marked as a duplicate of bug 36678 ***
Comment 2 manj_k 2011-10-28 11:11:45 UTC
This bug is *not* a duplicate of bug 36678.
Usually, 'Spelling <F7>' in LibO 3.3.x (Calc) will show *all* user-defined dictionaries, irrespective of their language attribute.

The 'ignore list' isn't part of the drop-down list 'Add...'.
"[...] clicking the Ignore All button adds the word to the IgnoreAllList." is the correct way.

@Felix
The 'Add..." button should at least show 'standard.dic'.
Does your issue persist in the current version 3.3.4, or 3.4.3?
Comment 3 Björn Michaelsen 2011-12-23 17:00:34 UTC
needinfo keyword redundant by needinfo status.
Comment 4 manj_k 2011-12-24 04:59:35 UTC
Works fine for me with LibO 3.5.0 Beta2
[LOdev 3.5.0beta2 · Build ID: 8589e48-760cc4d-f39cf3d-1b2857e-60db978]
(on WinXP 32b · UI en-US · Calc · text language attribute 'Hungarian').

Due to inactivity of the provider:
RESOLVED NOTABUG
CLOSED